/* CSS Docuemt  By Innovative eBusiness and
Jose Miguel Bonilla Silio
This document validates as CSS level 2.1 ! 
using http://jigsaw.w3.org/css-validator/validator */
A:link {
		text-decoration: none;
		color:#FFFFFF;
		}
A:visited {
		text-decoration: none;
		color: #FFFFFF;  /*Dark Red #962716; */
		}
A:active {
		text-decoration: none;
		}
A:hover {
		text-decoration: underline;
		color: #BD2716;
		}
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	margin-top:2px;
	margin-bottom:2px;
	color:#FFFFFF;
	font-size: 10px;
	}	

table{
	width:100%;
	border:none;
	background-color:#000000;
	padding:0px;
	border-collapse:collapse; /* NEW */
	}
img{
	border:none;
	}


/*** General table ***/
.general{ 
	width:700px;
	}

/* Lateral cells in content like margins*/
.lateral{
	width:79px;
	}


/*** Lateral Menu ***/
.menu{ 
	color: #962716;/* Dark red ;*/
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	}
.menu a{
	/*color:#ffffff; /* White */
	text-decoration:none;
	}
.menu a:hover{
	color:#BD2716; /* Bright red */ 
	text-decoration:underline;
	}	


/*** Description, SubMenu, Content and footer Table ***/
.tcontent{
	background-color:#4A575F;/* background Gray like Header image*/
	}
	
.trcontent{
height:200px;
	}

/* Company info and Poclicy */
.tCompany{
	background-color:#4A575F;/* background Gray like Header image*/
	text-align:center;
	}
.tCompany tr{
	vertical-align:middle;
	}
.tCompany td{
	height:20px;
	}
	
/* Picture Description	*/
.titlepicture {
	font-style: italic;
	font-size: 9px;
	/*color: #FFFFFF;*/
}


/* SubMenu Buttons */

table.button {
	/*height:25px;*/
	width:84px;
	border-width: 5px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	background-color: #808080;
}
table.button td {
	border-width: 5px;
	border-style: none;
	border-color: gray;
	background-color: #808080;
}
.button{
	font-size: 9px;
	text-align: center;
	color:#000000;	
	}
.button td:hover{
	font-weight: bold;
	background-color: #FFFFFF;
	}
.button tr{
	width:84px;
	}


/* Content Title */ 
.Title {
	font-size: 12px;
	font-weight: bold;
}


/*** Testimonials  ***/	
.testiphrase{
	font-size: 10px;
	font-style:italic;	
	color: #FFFFFF;
}
.testiauthor{
	font-size: 9px;
	color: #FFFFFF;
	text-align:left;
	margin-left:230px;
	position:relative;
	top:4px;
	left:120px;
}

